Subject: Re: bug#11984: 24.1; segfault while deleting a window

From: Russell Sim <[email-masked]>
Date: Sat, 21 Jul 2012 19:08:47 +1000

Eli Zaretskii <[email-masked]> writes:

>> From: Russell Sim <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
>> Date: Sat, 21 Jul 2012 10:12:42 +1000
>> 
>> Oh crap, I just realised that you didn't add you full patch in the
>> commit.  I have re-compiled and included the extra in
>> window-absolute-pixel-edges and delete-other-windows-internal changes.
>> Unfortunately I still get the error.
>
> Please show the "extra" you included.  In particular, please show
> window.c around line 2653, plus/minus 20 lines.

I have push the code I am running here.
https://github.com/russell/emacs/tree/bug-11984